Subject: Re: Polices compatibles avec Lilypond

From: flup <[email-masked]>
Date: Wed, 1 Feb 2012 04:41:55 -0800 (PST)

Je me réponds à moi-même.

Un utilisateur de la liste anglophone a eu le même souci et a réussi à le
contourner : il a utilisé les versions .ttf (au départ prévues pour Windows)
à la place des polices Mac.

Il semble donc que OS X, dans ses versions récentes, reconnaisse plus
facilement les polices true type destinées à windows que les true type (et
même les duos postscrit + bitmap) destinées à l'origine au mac. Il faut dire
que la gestion des polices sur mac a bien changé depuis la parution de ces
polices.

Ceci expliquerait également l'échec dans l'utilisation d'autres polices que
j'ai dans ce genre de format (malheureusement des polices payantes,
d'origine Linotype et Emigre entre autres, qu'il me faudrait donc obtenir
dans un autre format).

--
View this message in context: http://lilypond-french-users.1298960.n2.nabble.com/Polices-compatibles-avec-Lilypond-tp4185898p7242947.html
Sent from the LilyPond French Users mailing list archive at Nabble.com.